/* oem  */
#center1 #oem{ 
	width:720px;
	float:left;
	left:30px;
	position:relative;
	padding:10px 0 30px 0;
	margin:0;
}
#center1 #oem h2{
	margin-bottom: 30px;
}
#center1 #oem .text01{
	padding: 0 30px 30px;
	text-align: left;
}
#center1 #oem .text02{
	padding: 0 0 20px;
	text-align: center;
}
#center1 #oem .text03{
	padding: 0 20px 20px;
	text-align: left;
}
#center1 #oem .text04{
	padding: 0 20px 20px 40px;
	text-align: left;
}
#center1 #oem .image01{
	text-align: center;
	margin: 0 0 30px;
}
#center1 #oem .image02{
	float: right;
	margin-bottom: 30px;
}
#center1 #oem .image03{
	float: left;
	padding-right: 20px;
}
#center1 #oem .table01{
	width: 680px;
	margin: 0 0 30px 20px;
}
#center1 #oem .td01{
	width: 130px;
	padding: 0 0 30px 0;
	text-align: left;
	vertical-align: top;
}
#center1 #oem .td02{
	width: 550px;
	padding: 0 0 30px 0;
	text-align: left;
	vertical-align: top;
}
/* oem flash  */
/* --------------------------------------------------- */
#center1 #oem #flash01{
	text-align: center;
	margin-bottom: 30px;
}
/* oem brand  */
/* --------------------------------------------------- */
#center1 #oem #brand{
	padding: 0;
	margin-bottom: 30px;
}
#center1 #oem #brand #brand_left{
	float: left;
	left: 30px;
	position: relative;
	width: 350px;
}
#center1 #oem #brand #brand_right{
	float: right;
	right: 30px;
	position: relative;
	width: 305px;
}
#center1 #oem #brand .brand_image{
	float: left;
	margin-right: 20px;
	margin-bottom: 30px;
}
/* company  */
/* --------------------------------------------------- */
#center1 #company{ 
	width:720px;
	float:left;
	left:30px;
	position:relative;
	padding:10px 0 30px 0;
	margin:0;
}
#center1 #company h2{ 
	margin-bottom: 30px;
}
#center1 #company .text01{
	padding: 0 0 10px;
	text-align: left;
}
#center1 #company .text02{
	padding: 0 0 20px 20px;
	text-align: left;
}
#center1 #company .text03{
	padding: 0 0 10px 20px;
	text-align: left;
}
#center1 #company .text04{
	padding: 0 50px 0px 20px;
	color: #4B5526;
	font-weight: 600;
	text-align: right;
}
#center1 #company .table01{ 
	margin-bottom: 30px;
}
#center1 #company .td01 {
	padding:5px;
	border:1px solid #B7953C;
	background-color: #FEFEF6;
	width: 25%;
	text-align: left;
	vertical-align: top;
	font-weight: 400;
}
#center1 #company .td02 {
	padding:5px;
	border:1px solid #B7953C;
	background-color: #ffffff;
	text-align: left;
	vertical-align: top;
}
#center1 #company .table02{ 
	margin: 0 0px 30px 20px;
	text-align: left;
	width: 680px;
}
#center1 #company .td03 {
	padding-right: 10px;
	text-align: left;
	vertical-align: top;
	font-weight: 400;
}
#center1 #company .td04 {
	text-align: center;
	vertical-align: top;
	width: 240px;
}
#center1 #company .td05 {
	padding-top: 20px;
	padding-bottom: 20px;
	text-align: center;
}
#center1 #company .s01 {
	margin-bottom: 20px;
}
#center1 #company #map{ 
	width:680px;
	float:left;
	position:relative;
	padding:0 20px 0;
	margin:0;
	text-align: center;
}
#center1 #company .access{
	font-size: 15px;
	font-weight: 600;
	margin-bottom: 20px;
	margin-left: 20px;
	color: #8B4B4B;
	text-align: left;
}
#center1 #company .access2{
	font-size: 15px;
	font-weight: 600;
	margin-top: 20px;
	margin-left: 20px;
	margin-bottom: 30px;
	color: #8B4B4B;
	text-align: center;
}
#center1 #company .access2 a , .access2 a:visited , .access2 a:hover , .access2 a:active{
	color: #8B4B4B;
}
/* daihyo  */
/* --------------------------------------------------- */
#center1 #daihyo{ 
	width:720px;
	float:left;
	left:30px;
	position:relative;
	padding:10px 0 30px 0;
	margin:0;
}
#center1 #daihyo h2{ 
	margin-bottom: 30px;
}
#center1 #daihyo .text01{
	text-align: left;
	padding: 0px 50px 20px;
   font-size:15px;
}
#center1 #daihyo .text02{
	text-align: right;
	padding: 0px 150px 20px;
   font-size:15px;
}
#center1 #daihyo .text03{
	text-align: right;
	padding: 0px 50px 30px;
   font-size:15px;
}
#center1 #daihyo .image01{
	text-align: center;
}
/* kiseki  */
/* --------------------------------------------------- */
#center1 #kiseki{ 
	width:720px;
	float:left;
	left:30px;
	position:relative;
	padding:10px 0 30px 0;
	margin:0;
}
#center1 #kiseki h2{ 
	margin-bottom: 30px;
}
#center1 #kiseki h3{
	text-align: left;
	padding: 0px 50px 20px;
   font-size:15px;
}
#center1 #kiseki .text01{
	text-align: left;
	padding: 0px 50px 20px;
   font-size:15px;
}
#center1 #kiseki .text02{
	text-align: right;
	padding: 0px 150px 20px;
   font-size:15px;
}
#center1 #kiseki .text03{
	text-align: right;
	padding: 0px 50px 30px;
   font-size:15px;
}
#center1 #kiseki .image01{
	text-align: center;
    padding-bottom: 50px;
}
#center1 #kiseki dl {
    display: flex;
    flex-wrap: wrap;
    border-top: 1px solid #8787876e;
    border-bottom: 1px solid #8787876e;
    padding: 10px 0;
    margin: 0 50px 50px;
}
#center1 #kiseki  dt {
	width: 20%;
    padding: 10px;
    box-sizing: border-box;
    font-weight: 600;
    background-color: #fafafa;
}
#center1 #kiseki  dd {
    padding: 10px;
    margin: 0;
    width: 80%;
    text-align: left;
    box-sizing: border-box;
}
/* faq  */
/* --------------------------------------------------- */
#center1 #faq{ 
	width:720px;
	float:left;
	left:30px;
	position:relative;
	padding:10px 0 30px 0;
	margin:0;
}
#center1 #faq h2{ 
	margin-bottom: 30px;
}
#center1 #faq .q{ 
	padding:5px 0px 5px 40px;
	margin:0px 20px 20px;
	vertical-align:middle;
	background: url(https://www.midoriseika.com/img/q.jpg)  no-repeat;
	text-align: left;
}
#center1 #faq .a{ 
	padding:3px 0px 5px 30px;
	margin:0px 20px 20px 60px;
	vertical-align:middle;
	background: url(https://www.midoriseika.com/img/a.jpg)  no-repeat;
	text-align: left;
}
/* oem brand  */
/* --------------------------------------------------- */
#movie{
	padding: 0;
	margin: 0;
	float: left;
	position: relative;
	width: 600px;
	height: 337px;
}